.menu{ min-height: 48px; background: #323232; border-bottom: 3px solid #CB3899;
position: absolute; top: 0px; width: 100%;top: 38px; z-index: 1;box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.45);}
html{ background: #0F2771 url(../images/background-image.jpg) center top no-repeat; }
body{ background: transparent;}
.header{ }
.navbar-default {
    background: transparent;
    border: 0;
    margin: 0;
}

.navbar-nav {
    float: right;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-weight: 600;
}
.logo {
    position: relative;
    z-index: 2;
    float: left;
}
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:active,
.navbar-default .navbar-nav>li>a:hover {
    background: #CB3398;
    color: #fff;
}
.content-wrapper{ background: url(../images/contant-background.png) center top no-repeat ;
min-height: 675px; margin-top: 112px;}
ul{ list-style: none; margin: 0;padding: 0; }
.flag-wrapper ul li{  text-align: center; color: #fff;float: left;width: auto;margin: 0px 13px;}
.flag-wrapper ul li b{ width: 100% ; float: left; font-size: 13px;margin-top: 7px;clear: both;}
.flag-wrapper ul li h3 {
    font-weight: 700;
}





.country-tittle h2 {
    text-align: center;
    font-size: 16px;
    color: white;
}


.country-margin {
    margin-top: 148px;
}



.country-img h2 {
    color: white;
    font-size: 14px;
    text-align: center;
    margin-top: 0;
}

.country-img img {
    margin-bottom: 8px;
    width:100%;
}


.country-img h3 {
    font-size: 15px;
    color: white;
    margin-top: 4px;
    text-align: center;
}



.flag-wrapper {
    width: 480px;
    float: left;
    margin-top: 180px;
    margin-left: 0;
    padding: 31px 51px;
    background: url(../images/background-line.png) center no-repeat;
}

.flag-wrapper ul li img {
    float: left;
}
.cb{ clear: both;}
.wel-note{ color: #fff;margin-top: 21px;}
.wel-note p {
    line-height: 24px;
}
.dialer-box {
padding: 30px 15px;}

.dialer-box .head {
    min-height: 50px;
    color: #fff;
    padding-left: 62px;
    font-weight: 700;
    font-size: 16px;
    box-sizing: border-box;
    padding-top: 14px;
}


.head.android{ background: url(../images/android-head.png) center left no-repeat;}
.head.iphone{ background: url(../images/iphone-head.png) center left no-repeat;}
.head.windows{ background: url(../images/windows-head.png) center left no-repeat;}
.head.pc{ background: url(../images/pc-head.png) center left no-repeat;}
.head.blackberry{ background: url(../images/blackberry-head.png) center left no-repeat;}
.head.nokia{ background: url(../images/nokia-head.png) center left no-repeat;}

.android-box .box ul li { background: url(../images/android-btn.png) center no-repeat; }
.iphone-box .box ul li { background: url(../images/iphone-btn.png) center no-repeat; }
.windows-box .box ul li { background: url(../images/windows-btn.png) center no-repeat; }
.pc-box .box ul li { background: url(../images/pc-btn.png) center no-repeat; }
.blackberry-box .box ul li { background: url(../images/blackberry-btn.png) center no-repeat; }
.nokia-box .box ul li { background: url(../images/nokia-btn.png) center no-repeat; }






.dialer-box .box {
    background: #fff;
    margin-top: 6px;
    padding: 29px 40px;
    float: left;
    width: 100%;
}
.dialer-box .box ul {
    float: left;
    width: 100%;
}

.dialer-box .box ul li {
    width: 33.3%;
    float: left;
    min-height: 100px;
    
}


.dialer-box .box ul li span {
    clear: both;
    width: 100%;
    float: left;
    padding-left: 114px;
    margin-top: 32px;
    color: #fff;
    font-weight: 600;
}

.dialer-box .box ul li b {
    clear: both;
    width: 100%;
    float: left;
    padding-left: 114px;
    color: #fff;
    font-weight: 600;
    font-size: 13px;
    font-weight: normal;
}

.pc-box .box ul li,
.blackberry-box .box ul li,
.nokia-box .box ul li
 {
    width: 100%;
}

.pc-box .box,
.blackberry-box .box,
.nokia-box .box 
{
padding: 20px 0px;}
.footer{ background: #272727; color: #C5C5C5; padding: 30px 0px; text-align: center;font-size: 12px;margin-top: 41px;}
.btn.userlogin {
    background: #fff;
    text-align: center;
    padding: 16px 30px;
    font-weight: 600;
    font-size: 17px;
    text-transform: uppercase;
    border-radius: 0;
    margin-top: 155px;
}
.bt-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.content-wrapper>.container {
    position: relative;
}

.bt-wrapper li {
    position: absolute;
    top: 0px;
    left: 0px;
}
.bt-wrapper li.b1 {
    left: 281px;
    top: 20px;
}

.bt-wrapper li.b2 {
    left: 421px;
    top: 33px;
}

.bt-wrapper li.b3 {
    left: 531px;
    top: 85px;
}

.bt-wrapper li.b4 {
    left: 646px;
    top: 178px;
}

.bt-wrapper li.b5 {
    left: 730px;
    top: 262px;
}

.bt-wrapper li.b6 {
    left: 841px;
    top: 337px;
}

.dialer-box .box ul li:hover {
    background-blend-mode: multiply;
    background-color: #FFFD00;
}
.dialer-box .box ul li{-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;}


.dialer-box .box ul li span a {
   color: #fff;
}